Oracle cmctl Buffer Overflow Vulnerability

Bugtraq ID: 1968
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Nov 20 2000 12:00AM
Updated: Nov 20 2000 12:00AM
Credit: This vulnerability was first announced in a Plazasite Security Advisory on November 20, 2000.
Vulnerable: Oracle Oracle8i Standard Edition 8.1.6
Oracle Oracle8i Standard Edition 8.1.5
Oracle Oracle8 8.0.5
- SGI IRIX 6.5.4
Oracle Oracle8 8.0.4
Oracle Oracle8 8.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus